﻿#notificationContainer {
    width: 100%;
    height: auto;
    bottom: 0px;
    right: 0px;
    display: block;
    z-index: 99999;
    background-color: #DB1224;
    position: fixed;
    border-style: none;
}
#notificationContainer > div{
    display: block;
}
#pageStatusBar {
    border-style: none !important;
}

.notificationNeutral {
    background-color: #DB1224;
}

.cookieStatusAlert {
    font-size: 12px;
    max-width: 1524.8px;
    position: relative;
    padding-top: 10px;
    width: 100%;
}

.cookieStatusAlertDesktop {
    margin: 0 auto;
}

.cookieStatusAlert button {
    text-transform: uppercase;
    color: #DB1224;
    margin-right: 5px;
    border-radius: 3px;
    border-color: #DB1224;

}

#cookieStatusButtons {
    position: absolute;
    right: 5px;
    margin-top: -26px;
}

#cookieStatusText {
    color: white;
    text-align:left;
    width: calc(100% - 350px);
    max-width: 50%;
    margin-top: 13px;
}

@media only screen and (max-width: 768px){
    #cookieStatusText {
    color: white;
    text-align:justify;
    width: 100%;
    max-width:100%;
    padding-bottom: 15px;
    margin-top: 0;
    }

    #pageStatusBar {
    border-style: none !important;
    margin-top:-23px;
    }
    #cookieStatusButtons {
    position: absolute;
    right: 0px;
    margin-top: 0;
    }
}
